Bug 1261149 - umph does not work
umph does not work
Status: NEW
Product: Fedora
Classification: Fedora
Component: umph (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 13:28 EDT by Till Maas
Modified: 2018-03-22 18:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:49:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2015-09-08 13:28:37 EDT
Description of problem:
Trying to use umph with the Fedora Flock 2015 playlist (and other playlists I randomly tried) reveals that it does not work (anymore).

Version-Release number of selected component (if applicable):
umph-0.2.5-5.fc21

How reproducible:
always

Steps to Reproduce:
1. umph PL0x39xti0_64fA6uRtcfoJPkHfZdeVTRC
2. umph https://www.youtube.com/playlist?list=PL0x39xti0_64fA6uRtcfoJPkHfZdeVTRC

Actual results:
given is experimental at /usr/bin/umph line 253.
when is experimental at /usr/bin/umph line 255.
when is experimental at /usr/bin/umph line 263.
given is experimental at /usr/bin/umph line 286.
when is experimental at /usr/bin/umph line 288.
when is experimental at /usr/bin/umph line 292.
Checking ... 
error: GData: NoLongerAvailableException: No longer available
 at /usr/bin/umph line 121.
	main::chk_error_resp(XML::DOM::Document=ARRAY(0x1a74218)) called at /usr/bin/umph line 209
	main::main() called at /usr/bin/umph line 38



Expected results:
Should show me URLs to all videos in playlist


Additional info:
Comment 1 Fedora End Of Life 2016-07-19 13:49:44 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 2 Göran Uddeborg 2018-03-22 18:44:52 EDT
The problem remains in Fedora 22, umph-0.2.5-9.fc27.noarch.  If the program isn't working any more, perhaps it ought to be retired?

Note You need to log in before you can comment on or make changes to this bug.